@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300..700&display=swap');

html{
    background-image: linear-gradient(to bottom, #f8de9580, #b3955f);
    color: #aa772a;
    width: 100%;
    height: 100%;
    padding-bottom: 50px;
}

body{
    margin: 0;
    padding: 0;
    text-align: center;
    font-family: "Quicksand", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
}

.container{
    min-height: calc(100vh - 200px);
    display: flex;
    flex-direction: column;
}

.capa{
    background-color: #f8fae7;
    height: 150px;
    margin-top: 0;
}

.posicao_botao_voltar{
    margin: 0;
    padding: 0;
}

.botao_voltar {
    text-decoration: none;
    width: 40px;
    height: 40px;
    background-color: #f8fae7;
    color: #b3955f;
    font-size: 20px;
    border-radius: 100%;
    align-items: center;
    display: flex;
    justify-content: center;
    margin: 20px;
}

.estilizacao_foto{
    border-radius: 100%;
    width: 150px;
    height: 150px;
    margin-top: -80px;
    border: 2px solid #d3b276;
}

.posicao_foto{
    width: 100%;
    display: flex;
    justify-content: center;
}

a{
    color: inherit;
    text-decoration: none;
    font-weight: 400;
    font-size: 15px;
}

.texto_titulo{
    padding-top: 20px;
    font-weight: 800;
    font-size: 16px;
}

.texto_corpo {
    margin-top: 5px;
    color: inherit;
    text-decoration: none;
    font-weight: 500;
    font-size: 15px;
}

.texto_rodape{
    padding-bottom: 30px;
    color: inherit;
    text-decoration: none;
    font-weight: 300;
    font-size: 15px;
    color: #f8fae7;
}

.texto_atendimento{
    margin: 10px 30px 10px 30px;
    padding: 10px 0px 10px 0px;
    color: #b18a42;
    text-decoration: none;
    font-weight: 400;
    font-size: 15px;
}

.texto_sombra{
    text-shadow: #fff8e6 0.05em 0.05em 0.5em; 
}

.menu{
    padding: 20px;
}

.atendimento{
    background-color: #f8fae7;
    margin: 0px 60px 0px 60px;
    padding-top: 20px;
    padding-bottom: 20px;
    border-radius: 20px;
}

.menu_botoes{
    display: inline-block;
}

.botoes{
    background-color: #f8fae7;
    border: none;
    color:  #b18a42;
    padding: 16px 32px;
    width: 250px;
    height: 60px;
    text-align: center;
    margin: 5px 4px;
    display: inline-block;
    border-radius: 100px;
    font-family: "Quicksand", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
}

.menu_botoes_individual{ 
    display: flex;
    align-items: center;
    background-color: #f8fae7;
    border-radius: 100px;
    gap: 20px;
    color:#88692f;
    padding: 16px 32px;
    width: 250px;
    margin: 15px;
}

.menu_botoes_foto{
    width: 70px;
    height: 70px;
    object-fit: cover;
    border-radius: 50%;
    border: 1px solid #c9c19e;
}

.menu_botoes_titulo{
    margin: 5px 0 0 0;
    font-size: 15px;
    font-weight: 500px;
    text-align: start;  
}

.menu_botoes_texto{
    margin: 5px 0 0 0;
    font-size: 15px;
    font-weight: 350px;
    text-align: start; 
}